
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2023. 10. 16", "2023. 10. 16.csproj", "{50314998-D2CC-4C55-A149-1C6B74F1ACEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50314998-D2CC-4C55-A149-1C6B74F1ACEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50314998-D2CC-4C55-A149-1C6B74F1ACEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50314998-D2CC-4C55-A149-1C6B74F1ACEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50314998-D2CC-4C55-A149-1C6B74F1ACEF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2A59DC3E-880B-4CF2-8B76-B84E4CCBF206}
	EndGlobalSection
EndGlobal
